Get credentials
curl --request GET \
--url https://proxies.vision/api/dashboard/credentials \
--header 'Authorization: Bearer <token>'import requests
url = "https://proxies.vision/api/dashboard/credentials"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://proxies.vision/api/dashboard/credentials', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"provisioned": true,
"proxy_host": "via.proxies.vision",
"proxy_port": 9000,
"socks_port": 11000,
"sticky_port": 10000,
"proxy_user": "pv7kq2m9xd",
"proxy_pass": "••••••••"
}Proxies
Get credentials
The gateway host, ports and login of your proxy access. The same login works for HTTP and SOCKS5.
Permission: lines
GET
/
api
/
dashboard
/
credentials
Get credentials
curl --request GET \
--url https://proxies.vision/api/dashboard/credentials \
--header 'Authorization: Bearer <token>'import requests
url = "https://proxies.vision/api/dashboard/credentials"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://proxies.vision/api/dashboard/credentials', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"provisioned": true,
"proxy_host": "via.proxies.vision",
"proxy_port": 9000,
"socks_port": 11000,
"sticky_port": 10000,
"proxy_user": "pv7kq2m9xd",
"proxy_pass": "••••••••"
}
